Bug 253496 - kaddressbook exports invalid vcard30 format (ORG field)
Summary: kaddressbook exports invalid vcard30 format (ORG field)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-20 09:27 UTC by Juha Tuomala
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 3.5.7-21.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 12:31:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 115219 None None None Never

Description Juha Tuomala 2007-08-20 09:27:38 UTC
+++ This bug was initially created as a clone of Bug #253495 +++

Description of problem:

Kaddressbook vcard30 exports invalid format. This also affects to
PDA/phone synchronizations. See external bugzilla reference.


Version-Release number of selected component (if applicable):

kdepim-3.5.7-1.fc6.2

How reproducible:

Always.

Steps to Reproduce:

See the comment:

http://bugs.kde.org/show_bug.cgi?id=115219#c1
 

Additional info:

#kontact people created a patch for this and it has already been reviewed and 
accepted.

Comment 1 Rex Dieter 2007-08-23 14:42:14 UTC
Reassigning to kdelibs (which is what the upstream patch was against).

backported patch in rawhide:

* Wed Aug 22 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 6:3.5.7-21
- vcard30 patch (kde#115219,rh#253496)

will be included in next f7 build too coming soon.

Comment 2 Fedora Update System 2007-08-24 05:35:15 UTC
kdelibs-3.5.7-21.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-08-30 12:31:57 UTC
kdelibs-3.5.7-21.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.